<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    <PackageReference Include="RestSharp" Version="106.11.5" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\CaseTecnicoWeb.Service.Spec\CaseTecnicoWeb.Service.Spec.csproj" />
  </ItemGroup>

</Project>
